<template>
  <div class="toolbar">
    <div>
      <router-view name="settings" />
    </div>
  </div>
</template>

<style scoped lang="scss">
.toolbar {
  background: var(--color-off-white);
  height: 100%;
  width: 100%;
  padding: 20px;
  text-align: center;
  color: var(--color-white);
  max-width: 450px;
  padding-bottom: 4em;
}
</style>
